CVE-2011-2319

2011-10-18T18:55:02
ID CVE-2011-2319
Type cve
Reporter NVD
Modified 2017-09-08T21:29:00

Description

Unspecified vulnerability in the Oracle WebLogic Server component in Oracle Fusion Middleware 9.2.4.0, 10.0.2.0, 10.3.3.0, 10.3.4.0, and 10.3.5.0 allows remote attackers to affect confidentiality, related to JMS.